body { 
  background-color: #74beec;
  margin:           0px;
}

#allcontent {
  width:	    	  800px;
  padding-top:	  5px;
  padding-bottom:   5px;
  background-color: #DEEAFB;
  margin-left:	  auto;
  margin-right:	  auto;
  font-family:      Georgia, Times, serif, tahoma;
  font-size:        small;
  color: 		  #122b5a;
}	

#main {
  font-size:        105%;
  padding:          15px;
  background-color: #DEEAFB;
  margin:           0px 20px 20px 20px;
  width:	   	  500px;
  float:	        left;
  text-align:	  Justify;
}

.center {align: center;}

#footer {
  background-color: #74beec;
  color:            #DEEAFB;
  text-align:       center;
  padding:          15px;
  margin:           10px;
  font-size:        90%;
  clear:	        left;
}



